4 Replies Latest reply on Jan 3, 2008 1:15 PM by Pete Muir

    Seam and JBAS5 Beta3

    Charles Crouch Expert

      I know Pete has done work recently to make sure that Seam apps are deployable into JBAS5 Beta3/JBAS5 HEAD. I was just want to know if there was a specific version of Seam which should be used by such apps? e.g. 2.0.1.CR1/2.0.0GA?

      Thanks